ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "eda2aaa6-318a-42e4-be98-e80e6469b593"
    Код: "000667981"
    UIDСценария: "4b629580-78f2-46d2-a61d-9b4baefc0d0f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение этапов в Производстве на основании Заказа на производство (без заказа покупателя) в демо базе.ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение этапов в Производстве на основании Заказа на производство (без заказа покупателя) в демо базе.ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

